This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1289645 - OpenShift install script causes system to not be able to boot new kernels.
OpenShift install script causes system to not be able to boot new kernels.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer (Show other bugs)
2.2.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Timothy Williams
Ma xiaoqiang
: Security
Depends On: 820149
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 11:19 EST by Eric Rich
Modified: 2016-07-03 20:46 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 820149
Environment:
Last Closed: 2016-05-11 11:14:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Ma xiaoqiang 2015-12-22 22:25:00 EST
Check on https://github.com/sallyom/openshift-extras/blob/bz1289645/enterprise/install-scripts/generic/openshift.sh


before installation
# uname -a
Linux broker.ose22-auto.com.cn 2.6.32-220.el6.x86_64

after installing and updating
# uname -a
Linux broker.ose22-auto.com.cn 2.6.32-573.12.1.el6.x86_64

Use the latest kernel. move it to VERIFIED.
Comment 5 Timothy Williams 2016-05-11 11:14:25 EDT
The installation scripts were updated with the new code earlier this year. This bug should be resolved completely.

Note You need to log in before you can comment on or make changes to this bug.